---@meta

---@class UWBP_Common_AlertMessage_List_C : UB1AlertMessageListWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_ButtonVisible UWidgetAnimation
---@field Anim_Open UWidgetAnimation
local UWBP_Common_AlertMessage_List_C = {}

function UWBP_Common_AlertMessage_List_C:Construct() end
function UWBP_Common_AlertMessage_List_C:BndEvt__WBP_Common_TextMessage_List_Button_Open_K2Node_ComponentBoundEvent_0_OnButtonClickedEvent__DelegateSignature() end
function UWBP_Common_AlertMessage_List_C:BndEvt__WBP_Common_TextMessage_List_Button_Close_K2Node_ComponentBoundEvent_1_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Common_AlertMessage_List_C:ExecuteUbergraph_WBP_Common_AlertMessage_List(EntryPoint) end


